Forum Thread: PSI shows a required Thunderbird update for 38.0.1

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
Mikey83 PSI shows a required Thunderbird update for 38.0.1
Member 13th Jul, 2015 23:35
Ranking: 1
Posts: 18
User Since: 15th Aug, 2014
System Score: N/A
Location: US
I am running Thunderbird 38.0.1
A PSI scan says that I need to update Thunderbird to 38.1.0

I looked at the 38.1.0 release notes
https://www.mozilla.org/en-US/thunderbird/38.1.0/r...

It doesn't seem like any of the fixes are security related so why does PSI say it needs updating?

Interestingly, even though 38.1.0 was released July 9th, the
Mozilla Thunderbird download site is still using 38.0.1 https://www.mozilla.org/en-US/thunderbird

Maurice Joyce RE: PSI shows a required Thunderbird update for 38.0.1
Handling Contributor 14th Jul, 2015 10:41
Score: 12325
Posts: 9,575
User Since: 4th Jan 2009
System Score: N/A
Location: UK
Secunia are referring to this:

https://secunia.com/advisories/65124/

Mozilla patched the vulnerabilities in version 38.1 which is explained here from the link supplied by Secunia:

https://www.mozilla.org/en-US/security/advisories/



--
Maurice

Microsoft Surface 4 Intel i7 64Bit
Windows 10 Pro version 1809 Build 17763.404
16 GB RAM
IE & Edge Only
Was this reply relevant?
+1
-0
nickpayne RE: PSI shows a required Thunderbird update for 38.0.1
Member 15th Jul, 2015 00:08
Score: 4
Posts: 16
User Since: 14th May 2009
System Score: N/A
Location: N/A
For me, PSI (v3.0.0.10004) is still indicating that I need to update Thunderbird even though I updated it yesterday. Running another PSI scan doesn't fix the problem. When I look at the details in PSI, it tells me that thunderbird.exe is 38.1.0.5637, but when I look at the details of thunderbird.exe in Windows Explorer, I see that the version number is 38.1.0 5666.
Was this reply relevant?
+0
-0
Mikey83 RE: PSI shows a required Thunderbird update for 38.0.1
Member 15th Jul, 2015 00:40
Score: 1
Posts: 18
User Since: 15th Aug 2014
System Score: N/A
Location: US
I updated from 38.0.1 to 38.1.0
PSI and Windows explorer show the version as 38.1.0.5666, and PSI reports it is up to date.


In PSI, I right click on Mozilla Thunderbird, and select "Show details" and a window pops up showing the file location and version installed.

Is the location of Thunderbird correct?

Have you tried to reboot your computer?

Was this reply relevant?
+1
-0

This thread has been marked as locked.